QCAT - User Story #1667

Add modules: change behaviour of back button
07 Mar 2017 17:23 - Sebastian Manger

Status: Closed Start date: 07 Mar 2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: wontfix

Description

User Story

The back button on this view: https://gcat.wocat.net/en/wocat/add/practice/ should always lead to
https://gcat.wocat.net/en/wocat/add/.
Reason: when clicking on 'add modules' on the start page, and 'slm practices' -> 'add’, the back button goes back to the start page.

History

#1 - 24 Aug 2017 12:31 - Kurt Gerber
- Target version set to QCAT Backlog

#2 - 05 Jan 2018 13:43 - Kurt Gerber
- Status changed from New to Closed

- Resolution set to wontfix

The URL https://gcat.wocat.net/en/wocat/add/practice/ doesn't even exist anymore....
